Subject: bug#64154: 29.0.92; Provide additional details on GnuPG and EPA usage in epa.texi

From: Jens Schmidt <[email-masked]>
Date: Sun, 2 Jul 2023 13:54:16 +0200

On 2023-07-02  10:18, Eli Zaretskii wrote:

> Can you send a single patch with all the changes, please?

Ok, next general question, probably I have misunderstood your previous 
comment on that.  git lingo is still somewhat new to me...

Suppose I provide a patch P1 on emacs-29 and you review P1.  How should 
I provide the changes CH resulting from that review?  With a patch P2 
like this (A):

   emacs-29 -> P1 -> P2

Or with a patch P1' merging P1 and P2 like this (B):

   emacs-29 -> P1'

Or does it depend on the changes CH and you decide case-by-case (C)?